> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# List Org

> Retrieve a list of Orgs



## OpenAPI

````yaml get /v2/action/glasscore/org
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/org:
    get:
      tags:
        - Org
      summary: List Org
      description: Retrieve a list of Orgs
      operationId: ListOrg
      parameters:
        - $ref: '#/components/parameters/return'
        - $ref: '#/components/parameters/isAdditionalData'
      responses:
        '200':
          description: A list of Orgs
          content:
            application/json:
              schema:
                type: object
                properties:
                  city:
                    type: string
                    description: >-
                      Represents the municipality where the organization is
                      located.
                  cityState:
                    type: string
                    description: >-
                      Represents the city and state where the organization is
                      located.
                  clearbitLogo:
                    type: string
                    description: >-
                      Stores the URL of the organization's logo obtained from
                      Clearbit.
                  email:
                    type: string
                    description: >-
                      Stores the electronic mail address associated with the
                      organization.
                  fax:
                    type: string
                    description: Stores the facsimile contact number for the organization.
                  FeeScheduleId:
                    type: number
                    nullable: true
                    description: >-
                      Identifies the specific fee schedule associated with an
                      organization.
                  id:
                    type: number
                    description: Unique identifier.
                  isTenantOrg:
                    type: boolean
                    nullable: true
                    description: Indicates whether the organization is a tenant or not.
                  name:
                    type: string
                    description: Name of org.
                  Parent~OrgId:
                    type: number
                    nullable: true
                    description: >-
                      Identifies the unique identifier of the parent
                      organization in the Org table.
                  phone:
                    type: string
                    description: Stores the contact number for the organization.
                  state:
                    type: string
                    description: >-
                      Represents the geographical region within a country where
                      the organization is located.
                  streetPrimary:
                    type: string
                    description: Main street address associated with the organization.
                  streetSecondary:
                    type: string
                    description: >-
                      Contains additional address information such as apartment
                      or suite number for the organization.
                  zip:
                    type: string
                    description: Stores the postal code for the organization's location.
                required:
                  - city
                  - cityState
                  - clearbitLogo
                  - email
                  - fax
                  - FeeScheduleId
                  - id
                  - isTenantOrg
                  - name
                  - Parent~OrgId
                  - phone
                  - state
                  - streetPrimary
                  - streetSecondary
                  - zip
components:
  parameters:
    return:
      schema:
        $ref: '#/components/schemas/return'
      required: false
      name: return
      in: query
    isAdditionalData:
      schema:
        $ref: '#/components/schemas/isAdditionalData'
      required: false
      name: isAdditionalData
      in: query
  schemas:
    return:
      type: string
      description: >-
        Comma-separated list of specific fields to return/append in the
        response. See `isAdditionalData` for more details.
      example: id,nameFirst,nameLast
    isAdditionalData:
      type: boolean
      description: >-
        Set to `true` to merge requested fields with default response, or
        false/omit to return only requested fields plus `ID`.
      example: true

````